class CreateExclusiveTraditionalRecords < ActiveRecord::Migration[8.0]
  def change
    create_table :exclusive_traditional_records do |t|
      t.string :name
      t.string :author
      t.text :description

      t.timestamps
    end
  end
end
